/* Deprecated. Use the theme manager instead. */
@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i');
@import url('../../shared/css/font-awesome.min.css');
@import url('../../shared/css/foundation-5.5.3.css');
@import url('validation.css');

p {
    font-size: inherit;
}

a.button {
    color: #fff;
}
article a {
    text-decoration: underline;
}

.widget {
    margin-bottom: 1rem;
}
.widget h3 {
    font-size: 1.2rem;
}
.widget ul {
    margin: 0;
    list-style: none;
}

.post-featured-image {
    margin-bottom: 1rem;
}

.alignleft {
    float: left;
    margin-right: 1rem;
}

.alignright {
    float: right;
    margin-left: 1rem;
}

.aligncenter {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.social-icons li {
    margin-left: 0.5rem;
}

.social-icons .webicon {
    box-shadow: none;
}
.social-icons .webicon:hover {
    box-shadow: none;
    margin: 0;
}

.builder-block-grid > ul > li.item .featured-image {
    display: block;
    margin-bottom: 0.8rem;
}

.column-content,
.column-panels {
    padding-top: 2.625rem;
}

.block-main img {
    height: auto !important;
}

.page-header {
    padding: 1rem 0;
    background: transparent;
    color: #212121;
}
.page-header h1 {
    margin: 0;
    color: #212121;
}

.post-title {
    margin-bottom: 1rem;
}
.post-title h1 {
    margin-bottom: 0;
}

.inline-list > li > * {
    display: inline-block;
}

.no-margin {
    margin: 0;
}

.no-margin-top {
    margin-top: 0;
}

.no-margin-right {
    margin-right: 0;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.no-margin-left {
    margin-left: 0;
}

.text-muted {
    color: #555555;
}

ul.tick {
    list-style: none;
    margin-left: 0;
}
ul.tick li:before {
    font-family: 'fontAwesome';
    float: left;
}
ul.tick li {
    padding-left: 1.3rem;
}
ul.tick li:before {
    content: "";
    margin-left: -1.3rem;
}

ul.chevron {
    list-style: none;
    margin-left: 0;
}
ul.chevron li:before {
    font-family: 'fontAwesome';
    float: left;
}
ul.chevron li {
    padding-left: 0.7rem;
}
ul.chevron li:before {
    content: "";
    margin-left: -0.6rem;
}

ul.caret {
    list-style: none;
    margin-left: 0;
}
ul.caret li:before {
    font-family: 'fontAwesome';
    float: left;
}
ul.caret li {
    padding-left: 0.7rem;
}
ul.caret li:before {
    content: "";
    margin-left: -0.6rem;
}

.styled-list ul {
    list-style: none;
    margin-left: 0;
}
.styled-list ul li:before {
    font-family: 'fontAwesome';
    float: left;
}
.styled-list ul li:before {
    font-family: 'fontAwesome';
    float: left;
}

.styled-list.chevron li {
    padding-left: 0.9rem;
}

.styled-list.chevron li:before {
    content: "";
    margin-left: -0.8rem;
}

.styled-list.caret li {
    padding-left: 0.9rem;
}

.styled-list.caret li:before {
    content: "";
    margin-left: -0.8rem;
}

.styled-list.tick li {
    padding-left: 1.4rem;
}

.styled-list.tick li:before {
    content: "";
    margin-left: -1.4rem;
}

/* Forms */
.formrt ul {
    list-style: none;
    margin: 0;
}

.formrt ul > li:before {
    display: none;
}

.formrt li {
    display: flex;
}

.formrt li > label {
    min-width: 8em
}
.formrt li > [type="checkbox"] {
    flex: -1;
    margin: .5em;
}

.panel-item .formrt li {
    display: unset;
}

.panel-item .formrt input:not([type="checkbox"]):not([type="radio"]),
.panel-item .formrt select,
.panel-item .formrt button {
    width: 100%;
}

.formrt textarea {
    height: 11.5rem;
}

/**
 * Tooltips!
 */
/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
    position: relative;
    cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
    position: absolute;
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -moz-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
    visibility: visible;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
    z-index: 1001;
    border: 6px solid transparent;
    background: transparent;
    content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
    z-index: 1000;
    padding: 8px;
    width: 160px;
    background-color: #000;
    background-color: rgba(51, 51, 51, 0.9);
    color: #fff;
    content: attr(data-tooltip);
    font-size: 14px;
    line-height: 1.2;
}

/* Directions */
/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
    bottom: 100%;
    left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
    margin-left: -6px;
    margin-bottom: -12px;
    border-top-color: #000;
    border-top-color: rgba(51, 51, 51, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
    margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
    -webkit-transform: translateY(-12px);
    -moz-transform: translateY(-12px);
    transform: translateY(-12px);
}

/* Left */
.tooltip-left:before,
.tooltip-left:after {
    right: 100%;
    bottom: 50%;
    left: auto;
}

.tooltip-left:before {
    margin-left: 0;
    margin-right: -12px;
    margin-bottom: 0;
    border-top-color: transparent;
    border-left-color: #000;
    border-left-color: rgba(51, 51, 51, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
    -webkit-transform: translateX(-12px);
    -moz-transform: translateX(-12px);
    transform: translateX(-12px);
}

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
    top: 100%;
    bottom: auto;
    left: 50%;
}

.tooltip-bottom:before {
    margin-top: -12px;
    margin-bottom: 0;
    border-top-color: transparent;
    border-bottom-color: #000;
    border-bottom-color: rgba(51, 51, 51, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
    -webkit-transform: translateY(12px);
    -moz-transform: translateY(12px);
    transform: translateY(12px);
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
    bottom: 50%;
    left: 100%;
}

.tooltip-right:before {
    margin-bottom: 0;
    margin-left: -12px;
    border-top-color: transparent;
    border-right-color: #000;
    border-right-color: rgba(51, 51, 51, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
    -webkit-transform: translateX(12px);
    -moz-transform: translateX(12px);
    transform: translateX(12px);
}

/* Move directional arrows down a bit for left/right tooltips */
.tooltip-left:before,
.tooltip-right:before {
    top: 3px;
}

/* Vertically center tooltip content for left/right tooltips */
.tooltip-left:after,
.tooltip-right:after {
    margin-left: 0;
    margin-bottom: -16px;
}

.chat-sticky {
    position: fixed;
    right: 0;
    top: 250px;
    z-index: 9999;
    background: #000000;
    padding: 0.2rem 0.8rem 0.2rem 1rem;
    color: #FFFFFF;
}
.chat-sticky ul {
    margin-bottom: 0;
}
.chat-sticky ul li {
    margin: 0.5rem 0;
}
.chat-sticky ul li a {
    display: block;
    color: #FFFFFF;
    font-size: 1.5rem;
}

article ul > li,
.footer-column ul > li {
    list-style: none;
    position: relative;
}
article ul > li:before,
.footer-column ul > li:before {
    content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    left: -1rem;
}
article ul {
    margin-bottom: 2rem;
    margin-left: 4.125rem;
}
article ul li {
    margin-bottom: .6667em;
}
article ul > li:before {
    left: -1.5rem;
}

.button {
    font-size: .875rem;
    padding: .822em 1.75em;
}

article .button {
    min-width: 8rem;
}


.gray-band {
    background: #EEEEEE;
    padding: 2.2rem 0 1rem;
    margin-bottom: 2rem;
}

.csat-widget {
    width: 100% !important;
    max-width: 100% !important;
}

h1 > strong, h2 > strong, h4 > strong {
    font-weight: 300;
}

.page-header h1 {
    margin: 0.6rem 0 1rem;
}

h2 {
    margin: 1rem 0 0.5rem;
}

h3 {
    font-size: 1.4rem;
    font-weight: 500;
    margin-top: 1rem;
}
h3 > strong {
    font-weight: 500;
}

h5 {
    font-size: 1.125rem;
    font-weight: 400;
}

p.lead, .lead p {
    font-size: 1.15rem;
}
@media only screen and (min-width: 40.063em) {
    p.lead, .lead p {
        font-size: 1.25rem;
    }
}

.post-meta-list li {
    margin-bottom: 0.5rem;
}

strong {
    font-weight: 600;
}

.block-breadcrumbs {
    padding: 0.2rem 0;
    background-color: #F5F5F5;
}
.block-breadcrumbs .breadcrumbs {
    margin-bottom: 0;
}
.block-breadcrumbs .breadcrumbs li.current_item {
    color: #212121;
}

.builder-list {
    list-style: none;
    margin-left: 0;
}
.builder-list li {
    margin-bottom: 0.5rem;
}
.builder-list li a {
    display: block;
    border: 3px solid #EEEEEE;
    padding: 0.2rem 1rem;
}
.builder-list li a:after {
    content: "";
    font-family: 'fontAwesome';
    float: right;
    color: #212121;
    font-size: 1.2rem;
    position: relative;
    top: -3px;
}

.builder-block-grid > ul > li.item .featured-image {
    margin-bottom: 0;
}
.builder-block-grid > ul > li.item .featured-image img {
    width: 100%;
    border: 2px solid #EEEEEE;
    border-bottom: none;
}

.builder-block-grid > ul > li.item .caption {
    border: 2px solid #EEEEEE;
    padding: 0.5rem 1rem 1rem;
}

div.testimonial-panel {
    background: none repeat scroll 0 0 white;
    border: 3px solid #ededed;
    margin-bottom: 2rem;
    padding: 2rem 1.2rem;
    position: relative;
    color: #212121;
}
div.testimonial-panel p {
    font-size: 1.2rem;
}
div.testimonial-panel p, div.testimonial-panel cite {
    color: #212121;
}
div.testimonial-panel:after, div.testimonial-panel:before {
    top: 100%;
    left: 2em;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
div.testimonial-panel:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #fff;
    border-width: 20px;
    margin-left: -20px;
}
div.testimonial-panel:before {
    border-color: rgba(238, 238, 238, 0);
    border-top-color: inherit;
    border-width: 24px;
    margin-left: -24px;
}
div.testimonial-panel p {
    padding-left: 1.25rem;
    font-style: italic;
}
div.testimonial-panel p:before {
    content: "\f10d";
    font-family: 'fontAwesome';
    color: #EEE;
    margin-right: 1rem;
    float: left;
    position: absolute;
    left: 1rem;
}
div.testimonial-panel p:after {
    content: "\f10e";
    font-family: 'fontAwesome';
    color: #EEE;
    margin-left: 1rem;
    float: right;
}

.testimonial-block h4 {
    font-size: 1.125rem;
    margin-bottom: 0.1rem;
}

blockquote.testimonial-panel {
    position: relative;
    background: #ffffff;
    border: 3px solid #eeeeee;
    padding: 2rem 1.2rem;
    position: relative;
    margin-bottom: 2rem;
}
@media only screen and (min-width: 40.063em) {
    blockquote.testimonial-panel {
        padding-left: 5rem;
    }
}
blockquote.testimonial-panel p {
    font-size: 1.2rem;
    font-style: italic;
}
blockquote.testimonial-panel p:before {
    content: "";
    font-family: 'fontAwesome';
    float: left;
    position: absolute;
    top: 7px;
    color: #EEEEEE;
}
@media only screen and (min-width: 40.063em) {
    blockquote.testimonial-panel p:before {
        top: 1.8rem;
        left: 1.1rem;
        font-size: 2.4rem;
    }
}

.testimonial-panel:after, .testimonial-panel:before {
    top: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.testimonial-panel:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 20px;
    margin-left: -20px;
}

.testimonial-panel:before {
    border-color: rgba(238, 238, 238, 0);
    border-top-color: #eeeeee;
    border-width: 24px;
    margin-left: -24px;
}

.testimonial-snippet {
    margin: 1.7rem 0;
}

.panel-item {
    margin-bottom: 1rem;
    position: relative;
}
.panel-item.has_form {
    background: #438329;
    color: #FFF;
    padding: 1rem;
}

.panel-item-image img {
    display: block;
    width: 100%;
}
.panel-item-image:before {
    background: #4BAF4F;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 4rem;
    content: '';
}
.panel-item-overlay {
    background: no-repeat bottom right;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.panel-item-image ~ .panel-item-text {
    color: #fff;
    font-size: .875em;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: .3rem 1rem;
}
.panel-item-image ~ .panel-item-text * {
    line-height: 1.5;
    margin: 0;
}

@media screen and (min-width: 1028px) {
    .column-content:not(:only-child) {
        width: 68.4%;
    }
    .column-content + .column-panels {
        width: 31.6%;
    }
}

.category-filter-button {
    margin-top: 0.7rem;
}
@media only screen and (min-width: 64.063em) {
    .category-filter-button {
        float: right;
    }
}

.ajax-loader-gif {
    text-align: center;
    width: 100%;
}

table tr th, table tr td {
    text-align: center;
}
table tr th:first-child, table tr td:first-child {
    text-align: left;
}

table tr th {
    background-color: #AAAAAA;
    color: #FFFFFF;
    font-size: 1rem;
}

table .fa-check {
    color: #6db850;
}

table .fa-times {
    color: #ca5a4b;
}

dl.tabs dd.active a {
    background-color: #EEEEEE;
}

dl.tabs dd a {
    border: 1px solid #EEEEEE;
    background-color: #fff;
    margin-right: 1px;
    padding: 0.5rem 1rem;
}

.tabs-content {
    background-color: #EEEEEE;
    padding: 0 1rem;
}

.monolith-accordion {
    margin: 2rem 0;
}
.monolith-accordion dl dd.accordion-navigation a {
    margin-bottom: 2px;
    font-size: 1.4rem;
    font-weight: 500;
}
.monolith-accordion dl dd.accordion-navigation a:after {
    content: "";
    font-family: 'fontAwesome';
    float: right;
}
.monolith-accordion dl dd.accordion-navigation.active a:after {
    content: "";
}
.monolith-accordion dl dd.accordion-navigation .content a {
    font-size: 1rem;
}
.monolith-accordion dl dd.accordion-navigation .content a:after {
    content: none !important;
}

.horizontal-block-row {
    margin-bottom: 2rem;
}
@media only screen and (min-width: 64.063em) {
    .horizontal-block-row .left-grid-block {
        padding-right: 0px !important;
    }
    .horizontal-block-row .right-grid-block {
        padding-left: 0px !important;
    }
    .horizontal-block-row .inner-content-padding {
        height: 272px;
    }
}
.horizontal-block-row .inner-content-padding {
    border: 5px solid #EEEEEE;
    padding: 1.5rem;
}

.banner {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 200px;
    position: relative;
    overflow-x: hidden;
}
@media only screen and (min-width: 40.063em) {
    .banner {
        height: 280px;
    }

    .banner .banner-left {
        background-repeat: no-repeat;
        background-position: left center;
        position: absolute;
        left: -290px;
        top: 0;
        height: 280px;
        width: 100%;
    }
    .banner .banner-right {
        background-repeat: no-repeat;
        background-position: right center;
        position: absolute;
        right: -530px;
        top: 0;
        height: 280px;
        width: 100%;
    }
}
@media only screen and (min-width: 64.063em) {
    .banner .banner-left {
        left: -150px;
    }
    .banner .banner-right {
        right: -360px;
    }
}

.frontpage-banner {
    position: relative;
    height: auto;
    overflow-x: hidden;
    text-align: center;
}
.frontpage-banner h1 {
    font-size: 2.5rem;
    font-weight: 400;
}
.frontpage-banner .banner-image {
    background-repeat: no-repeat;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
    height: 182px;
}
.frontpage-banner-caption {
    text-align: center;
}

@media screen and (min-width: 767px) {
    .frontpage-banner .banner-image {
        height: 359px;
    }
}


@media screen and (max-width: 63.9375rem) {
    .frontpage-banner .banner-image {
        background-position: center center;
        background-size: cover;
    }
}

@media screen and (min-width: 64rem) {
    .banner-shadow {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: linear-gradient(to right, #fff 0%, #fff 45%, transparent 50%, transparent 100%);
    }
    .frontpage-banner .banner-image {
        background-position-x: right;
        background-size: auto 100%;
    }
    .frontpage-banner-caption {
        text-align: left;
        position: absolute;
        top: 1rem;
        width: 100%;
        margin-top: 5rem;
    }
}

@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
    .banner-left {
        left: 0;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: left center;
        position: absolute;
        top: 0;
        display: block;
    }
    .banner-right {
        right: 0;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: right center;
        position: absolute;
        top: 0;
    }
}

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
    .banner-left {
        left: -200px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: left center;
        position: absolute;
        top: 0;
        display: block;
    }
    .banner-right {
        right: -200px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: right center;
        position: absolute;
        top: 0;
    }
}

@media only screen and (min-width: 64em) and (max-width: 90em) {
    .banner-left {
        left: -350px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: left center;
        position: absolute;
        top: 0;
        display: block;
    }
    .banner-right {
        right: -350px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: right center;
        position: absolute;
        top: 0;
    }
}

@media only screen and (min-width: 640px) and (max-width: 1100px) {
    .banner-left {
        left: -375px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: left center;
        position: absolute;
        top: 0;
        display: block;
    }
    .banner-right {
        right: -400px;
        height: 100%;
        width: 100%;
        background-repeat: no-repeat;
        background-position: right center;
        position: absolute;
        top: 0;
    }
    .frontpage-banner-caption {
        padding-left: 5.5rem;
    }
}

.header-top-desktop-block {
    background-color: #EDEDED;
}

@media only screen and (max-width: 63.9375rem) {
    .banner-left {
        display: none;
    }
    .banner-right {
        display: none;
    }

    .block-header .top-bar,
    .block-header .top-bar .name {
        height: 4rem;
    }
    .block-header > .top-bar {
        background-color: #EDEDED;
    }
    .top-bar .toggle-topbar.menu-icon a {
        font-size: 2rem;
        padding: 0 .9375rem;
    }
    .top-bar.expanded {
        height: auto;
    }
}

.top-bar .toggle-topbar.menu-icon a span:after {
    display: none;
}

.block-header .top-bar .name,
.header-top-desktop-block > .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header-top-desktop-block .desktop-logo {
    margin: 0.7rem 0;
}
.header-top-desktop-block .header-top-contact-list {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-weight: 400;
}
.header-top-desktop-block .header-top-contact-list li {
    height: 5.125rem;
    line-height: 5.125rem;
    position: relative;
}
.header-top-desktop-block .header-top-contact-list li span.divider {
    display: inline-block;
    position: relative;
    left: -0.55rem;
    color: #EEEEEE;
}
.header-top-contact-list a:not(.button) {
    text-decoration: underline;
}
.header-top-contact-list a:hover {
    text-decoration: none;
}
.header-top-desktop-block .header-top-contact-list button {
    margin-bottom: 0;
}

.header-top-contact-list .number-li + .number-li:before {
    content: '|';
    margin-right: 1em
}
.header-contact-button .button  {
    padding-left: 2.5em;
    position: relative;
}
.header-contact-button .button > .fa {
    position: absolute;
    left: .5em;
    font-size: 1.5em;
}

.name img {
    margin-left: 1rem;
    max-width: calc(100% - 4rem);
}

.top-bar-section li.active:not(.has-form) a:not(.button) {
    font-weight: bold;
}

.mobile-telephone-block {
    padding: 0.5rem 0;
    background-color: #333333;
}
.mobile-telephone-block span {
    color: #FFFFFF !important;
    margin-right: 0.2rem;
    display: inline-block;
}

@media only screen and (min-width: 63.37em) {
    .top-bar-section > ul {
        display: -webkit-flex;
        display: -moz-flex;
        display: flex;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        flex-direction: row;
        width: 100%;
    }
    .top-bar-section > ul > li:not(.divider) {
        float: none;
        -webkit-flex: 1;
        -moz-flex: 1;
        flex: 1;
    }
    .top-bar-section > ul > li > a {
        white-space: nowrap;
        text-overflow: ellipsis;
        text-align: center;
        overflow: hidden;
    }
}

@media screen and (max-width: 40rem) {
    .quick_contact {
        font-size: 2rem;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 10;
    }

    .quick_contact > ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 0;
    }

    .quick_contact-item {
        color: #fff;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        text-align: center;
    }

    .quick_contact-item + .quick_contact-item {
        border-left: 1px solid #fff;
    }

    .quick_contact-item > a {
        color: #fff;
        display: block;
        padding: .05em .5em;
        text-decoration: none;
        width: 100%;
    }

    /* Put some space at the bottom of the page, to ensure the "quick contact" section
       does not cover anything when the user scrolls to the bottom of the screen. */
    .wrapper {
        padding-bottom: 3.375rem;
    }
}

.footer-cta-block {
    background-color: #EEEEEE;
    padding: 1.6rem;
    margin-top: 1rem;
}
.footer-cta-block h3 {
    margin: 0;
}
.footer-cta-block .button {
    margin: 1rem 0 0;
    display: block;
}
@media only screen and (min-width: 40.063em) {
    .footer-cta-block .button {
        display: inline-block;
    }
}

.block-footer {
    background: #000000;
    color: #FFFFFF;
    font-size: .875rem;
    padding: 1rem 0;
}

.no-bullet > li:before {
    display: none;
}
.contact-label:after {
    content: ':';
}
.block-footer .footer-logos {
    margin: 1rem 0 2rem;
}
.block-footer .footer-menu {
    color: #FFF;
}
.block-footer .footer-menu .footer-list {
    font-size: 80% !important;
}
.block-footer .footer-menu a {
    color: #FFF;
}
.footer-columns {
    margin-bottom: 1rem;
}
.footer-copyright {
    border-top: 1px solid #fff;
    font-size: .75rem;
    margin-top: 1rem;
    padding-top: 1rem;
}

.footer-social ul {
    display: inline;
    margin: 0 0 0 1em;
}
.footer-social .footer-social-item {
    margin: 0 0 0 .5em;
}
.footer-social-item a {
    border-radius: .25em;
    font-size: 1.5em;
    width: 1.5em;
    height: 1.5em;
    text-align: center;
}
.footer-social-item-facebook a {
    background: #385495;
}
.footer-social-item-twitter a {
    background: #30b0e3;
}

.social-icons {
    margin-left: -8px;
}

@media screen and (max-width: 639px) {
    .footer-follow {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer-social ul {
        margin: 0;
    }
    .footer-social .footer-social-item {
        margin: 0 2em 0 0;
        font-size: 1.5rem;
    }
    .footer-logo {
        margin: 1rem 1rem 0;
    }
    .footer-slogan {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

}

@media screen and (min-width: 640px) {
    .footer-social {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

@media only screen and (min-width: 40.063em) {
    .social-icons {
        float: right;
    }
}

.footer-slogan {
    font-size: .75rem;
    margin-top: .75rem;
}

@media screen and (min-width: 1024px) {

    .footer-slogan {
        padding-right: 0;
    }

    .footer-logo {
        padding-left: 0;
        padding-right: 0;
    }
}

.reg-logos {
    margin-top: 0.5rem;
    margin-left: 0;
}
.reg-logos li {
    margin-left: 0;
}
@media only screen and (min-width: 40.063em) {
    .reg-logos {
        float: right;
    }
}

.footer-kpi-block {
    overflow: hidden;
    padding: 1rem 0;
}
.footer-kpi-block h2 {
    margin-bottom: 2rem;
}
.footer-kpi-block li h3 {
    font-size: 2rem;
}
.footer-kpi-block li img {
    max-width: 65%;
}
.footer-kpi-block li p {
    font-size: 0.875rem;
}

.sidebar .widget {
    margin-bottom: 2.5rem;
}
.sidebar .widget ul li.current-cat a {
    color: #ff8f00;
}
.sidebar .widget ul li.current_page_item a {
    color: #ff8f00;
}
.sidebar .widget ul li a {
    margin-bottom: 0.5rem;
    padding-bottom: 0.5rem;
    border-bottom: 2px solid #EEEEEE;
    display: block;
    color: #212121;
}
.sidebar .widget ul li a:hover {
    color: #ff8f00;
}
.sidebar .widget ul li a:after {
    content: "";
    font-family: 'fontAwesome';
    float: right;
}

.sidebar .kpi-widget p {
    margin: 0.6rem 0 0;
    line-height: 1rem;
}

.sidebar .kpi-widget li {
    margin-bottom: 0.8rem;
}

.sidebar-contact-widget {
    margin-bottom: 0;
    padding-bottom: 0;
}
.sidebar-contact-widget .button {
    width: 100%;
    margin-bottom: 0;
}

.widget-widget_monolith_relative_pages_widget ul li.current_page_item a {
    color: #ff8f00;
}

.featured-services ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.feature-block a {
    height: 100%;
}

.feature-block.feature-block {
    padding-left: .735rem;
    padding-right: .735rem;
}
.feature-block h3 {
    color: #212121;
    font-size: 1rem;
    min-height: 4em;
    padding: 0.7rem 0;
    margin: 0;
}
.feature-block h3:after {
    content: "";
    font-family: 'fontAwesome';
    margin-left: 0.5rem;
    position: relative;
    top: 0.05rem;
}

.feature-block > a {
    box-shadow: 2px 2px 2px #CCC;
    display: block;
    position: relative;
    overflow: hidden;
    background: #FFFFFF;
}
.feature-block > a .feature-block-description {
    position: absolute;
    display: none;
    background: #ff8f00;
    transition: linear 0.2s;
}
.feature-block > a:hover .feature-block-description {
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: white;
}
.feature-block > a:hover .feature-block-description .inner-content {
    position: relative;
    height: 100%;
    padding: 1rem;
}
.feature-block > a:hover .feature-block-description .inner-content span {
    display: block;
    background: #333333;
    color: #FFFFFF;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.5rem;
}

@media only screen and (min-width: 40.063rem) and (max-width: 57.5rem) {
    .feature-block-icon img {
        max-height: 130px;
    }
    .feature-block h3 {
        min-height: 5em;
    }
}

.client-block {
    overflow: hidden;
    background: #EEE;
    padding: 2rem 0;
}

.partners {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    list-style: none;
    margin: 0;
    padding: 0 1rem;
    width: 100%;
}

.front-page-slider {
    margin: 2rem 0;
}

.layout-home .orbit-slides-container li {
    background: #333333;
}
@media only screen and (min-width: 64.063em) {
    .layout-home .orbit-slides-container li img {
        position: relative;
        right: -1px;
    }
}

.slide-caption {
    color: #FFFFFF;
    padding: 2rem;
}
@media only screen and (min-width: 64.063em) {
    .slide-caption {
        padding: 1.5rem 2rem 1.5rem 3rem;
    }
}
.slide-caption h3 {
    color: #FFFFFF;
    font-size: 1.875rem;
    margin-bottom: 1rem;
}
.slide-caption p {
    margin-bottom: 2rem;
    font-size: 1.1rem;
}
.slide-caption a.button {
    margin-bottom: 0;
}

.orbit-container .orbit-prev, .orbit-container .orbit-next {
    background-color: rgba(0, 0, 0, 0.8);
    height: 50px;
    width: 30px;
    top: 40%;
}

.orbit-bullets li {
    border-radius: 0;
    background: #AAAAAA;
}
.orbit-bullets li.active {
    background: #ff8f00;
}

.contact-form {
    margin: 1.5rem 0;
}
.contact-form h3 {
    margin-bottom: 2rem;
}
.contact-form br {
    display: none;
}

.contact-panel {
    padding: 0;
}
.contact-panel .location-address {
    padding: 1rem;
}

/* Css Map Fix*/
.contact-panel .location-map img {
    max-width: none;
}

/* Css Map Fix*/
.contact-panel .location-map label {
    width: auto;
    display: inline;
}

.client-support-block .panel {
    padding-top: 0;
}
.client-support-block .panel .button {
    margin-bottom: 0;
}
.client-support-block .panel h2 {
    margin-bottom: 1rem;
}
.client-support-block .panel p {
    margin-bottom: 1rem;
}
@media only screen and (min-width: 64.063em) {
    .client-support-block .panel {
        min-height: 380px;
    }
}

.team-filtering li a.active {
    background-color: #c27800;
}

.single-team .webicon {
    margin-bottom: 0;
}
.single-team .webicon:hover {
    margin: 0;
}

.single-team h2 {
    margin-top: 0;
}

@media only screen and (min-width: 64.063em) {
    .single-team .panel-gray h2 {
        margin-top: 0;
    }
}

.team-grid {
    margin: 0;
}
.team-grid li.feature-block {
    width: 100%;
}

@media only screen and (min-width:40.063em) {
    .team-grid li.feature-block {
        width: 32%;
        float: left;
        margin: 0 1% 1% 0;
    }
}
.team-grid li.feature-block.mix {
    display: none;
}
.team-grid li.feature-block a h3 {
    font-size: 1.5rem;
    margin-bottom: 0;
    padding: 0;
}
.team-grid li.feature-block a p {
    margin-bottom: 0.5rem;
    color: #212121;
}
.team-grid li.feature-block a:hover .feature-block-description .inner-content span {
    padding: 4.35rem 0;
    text-align: center;
    height: 165px;
}
.team-grid li.feature-block a .feature-block-description .inner-content {
    padding-top: 3rem;
    color: #FFFFFF;
}
.team-grid li.feature-block a .feature-block-description .inner-content h3 {
    color: #FFFFFF;
}
.team-grid li.feature-block a .feature-block-content {
    border: 2px solid #EEEEEE;
    padding: 1rem;
    height: 165px;
}
@media only screen and (min-width: 64.063em) {
    .team-grid li.feature-block a .feature-block-content {
        height: 165px;
    }
}

@media only screen and (min-width: 64.063em) {
    .team-thumbnail {
        float: right;
        margin: 0 0 1rem 1rem;
        width: 40%;
    }
}

.team-social-list li p {
    margin-bottom: 0;
    margin-top: 10px;
}

.panel.panel-advice {
    border-color: #ff8f00;
    padding: 1rem;
}
.panel.panel-advice h2 {
    margin-top: 0;
}

@media only screen and (min-width:64em) {
    .panel.panel-advice {
        padding: 2rem;
        background-position: 19.375rem top;
        background-size: 28.125rem;
        background-repeat: no-repeat;
    }
}
.panel.panel-advice ul.list-unstyled.chevron li {
    margin-bottom: 1rem;
}
.panel.panel-advice ul.list-unstyled.chevron li:before {
    color: #ff8f00;
}
.panel.panel-advice ul.list-unstyled.chevron li a {
    font-weight: 500;
    font-size: 1.1rem;
    display: block;
}

@media only screen and (min-width:40.063em) {
    .page-template-page-fullwidth .panel.panel-advice, .page-template-page-banner-fullwidth .panel.panel-advice {
        padding: 2rem;
        background-position: right top;
        background-size: 18.75rem;
        background-repeat: no-repeat;
    }
}

@media only screen and (min-width:64em) {
    .page-template-page-fullwidth .panel.panel-advice, .page-template-page-banner-fullwidth .panel.panel-advice {
        background-size: 21.875rem;
    }
}